{{ attach_library('growhappytheme/lct-stresstest-profile') }}
{% include directory ~ '/templates/includes/stresstest/svg.html.twig' %}
{% include directory ~ '/templates/navigation/menu-new.html.twig' %}
{# {{ page.navigation }} #}
<main role="main" style="margin-top: 0;">
    {{ page.breadcrumb }}
    <a id="main-content" tabindex="-1"></a>
    {# link is in html.html.twig #}
    <div class="overflow-hidden lct__stress_test">
        <div class="lct__stress_test__outer d-flex align-items-center">
            <div class="container text-center">
                <div class="row">
                    <div class="lct__stress_test__column col-10 offset-1 col-md-6 offset-md-3 col-lg-4 offset-lg-4">
                        <picture class="logo__main">
                            <source type="image/webp" srcset="{{ url('<front>') }}themes/growhappytheme/assets/images/stresstest/logo-growhappy.webp">
                            <source type="image/png" srcset="{{ url('<front>') }}themes/growhappytheme/assets/images/stresstest/logo-growhappy.png">
                            <img type="image/jpeg" src="{{ url('<front>') }}themes/growhappytheme/assets/images/stresstest/logo-growhappy.png" alt="gambar logo growhappy">
                        </picture>

                        <div class="profile--wrapper">
                            <h1>Pilih Profil Si Kecil</h1>

                            <div class="dropdown profile-list">
                                <button data-action="{{ url('growhappytheme.stress_test_quiz.profile.process') }}" class="btn btn-rounded dropdown-toggle d-flex align-items-center justify-content-between" type="button" id="profile-active" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                    <span>{{ anak_active.nama_anak }}</span>
                                    <svg>
                                        <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="#icon-arrow-down"></use>
                                    </svg>
                                </button>
                                <div class="dropdown-menu" aria-labelledby="profile-active">
                                    {% for terkait in listanak %}
                                    <button class="dropdown-item profile-inactive" type="button">{{ terkait.nama_anak }}</button>
                                    {% endfor %}
                                </div>
                            </div>

                            <a href="{{ url('<front>') }}stress-test/profile/add" class="btn btn-rounded btn-add-profile mb-3 mb-sm-4 d-flex align-items-center justify-content-between">
                                <span>Tambah Profil Si Kecil</span>
                                <svg>
                                    <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="#icon-plus"></use>
                                </svg>
                            </a>

                            <a href="{{ url('<front>') }}stress-test/profile/history" class="link-test-result">Lihat Hasil Tes Sebelumnya</a>
                        </div>



                        <a href="{{ url('<front>') }}stress-test/quiz" class="btn btn-primary btn-rounded btn-profile-start">Mulai</a>
                        <div class="form-info--wrapper">
                            <h4 class="font-bold mb-1">Petunjuk Pengisian</h4>
                            <p>Pilihlah jawaban yang menggambarkan perilaku <span class="nowrap">Si Kecil</span> dalam <span class="nowrap">SATU BULAN TERAKHIR</span>.</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    {# /.layout-content #}
</main>
{% if page.footer %}
	<footer id="primary-footer">
		{% include directory ~ '/templates/includes/_foot_ghc.html.twig' %}
	</footer>
{% else %}
	{% include directory ~ '/templates/includes/_foot.html.twig' %}
{% endif %}
